Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
curl --location --request PUT 'https://www-staging.givve.com//api/voucher_owners/' \
--header 'Accept-Version: v2' \
--header 'Api-Access-Id: {{api_access_id}}' \
--header 'Redirect-Url: https://card.givve.com/verifymail' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"title": "just some title",
"notification_categories": ["txn-push", "load-push"]
}'{
"meta": null,
"data": {
"id": "string",
"identifier": "string",
"title": "stri",
"name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"pending_email": "string",
"pending_email_expires_at": "string",
"address_line_1": "string",
"address_line_2": "string",
"zip_code": "string",
"city": "string",
"country_code": "string",
"vouchers": [
{
"id": "string",
"type": "string",
"token": "string"
}
]
}
}